* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'uni_sansheavy_caps';
    transition: 0.25s;
    animation: fadeInAnimation ease 0.25s;
}

body {
    width: 100vw;
    height: 100vh;
    background-color: rgb(255, 255, 255);
    overflow-x: hidden;
}

.main {
    max-width: 100vw;
    height: fit-content;
    display: flex;
    flex-wrap: wrap;
}

.tile {
    max-width: 400px;
    height: 250px;
    border-radius: 1.5rem;
    background-color: rgb(0, 83, 190);    
    margin: 2.5rem 2.5rem 2.5rem 2.5rem;
    flex: 20%;
    position: relative;
}

.tile .tileBottom p {
    font-size: 1.5rem;
}

.tile:hover {
    transform: scale(110%);
    cursor: pointer;
}

.tile:hover .tileBottom p {
    color: rgb(0, 83, 190);
}

.tile:hover .tileBottom {
    background-color: rgb(255, 255, 255);
}

.tile .imgContainer {
    background-color: white;
    width: 98%;
    height: 195px;
    border-radius: 1.3rem 1.3rem 0 0;
    position: absolute;
    overflow: hidden;
    left: 4px;
    top: 4px;
}

input {
    user-select: none;
}

.tile .imgContainer img {
    width: 100%;
    height: 100%;
    user-select: none;
}

.tileThumb {
    object-fit: cover;
}

.tagThumb {
    object-fit: contain
}

.tile p {
    color: rgb(255, 255, 255);
    font-size: 30px;
    position: absolute;
    left: 15px;
    bottom: 2px;
}

.tile .tileBottom {
    background-color: rgb(0, 83, 190);
    width: 98%;
    height: 40px;
    border-radius: 0 0 1.3rem 1.3rem;
    position: absolute;
    bottom: 5px;
    left: 4px;
}

h1 {
    color: rgb(0, 83, 190);
    font-size: 4rem;
    margin-left: 2.5rem;
    user-select: none;
}

h2 {
    font-size: 3rem;
    color: white;
    margin-left: 2rem;
    user-select: none;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: rgb(0, 83, 190);
    font-size: 1.5rem;
    transition: 0.5s ease-out;
}

p {
    color:  white;
    /*margin-left: 2rem;*/
    font-size: 2rem;
}

a:hover{
    color: rgb(3, 90, 204);
    font-size: 1.53rem;
    transition: 0.25s;   
}

#dropDown ul a:hover {
    font-size: 5rem;
    transition: 0.25s; 
}

.navbar {
    background-color: rgb(255, 255, 255);
    position: relative;
    padding: 0 2rem;
    width: 100%;
    height: 60px;
    max-width: 100%;
    /*margin: 0 auto;*/ /*zarovnani vseho na stred*/
    display: flex;
    align-items: center;
    /*justify-content: space-between;*/ /*mezera mezi logem a odkazy*/
    gap: 2rem;
    user-select: none;
}

.navbar .logo {
    width: 200px;
}

.navbar .logo a {
    font-size: 1rem;
}

.navbar .logo a img {
    width: 100%;
    padding-top: 4px;
    transition: 0.25s ease-out;
    user-select: none;
}

.navbar .logo a img:hover {
    transform: scale(105%);
    padding-top: 5px;
    transition: 0.25s;
}

.navbar .links {
    display: flex;
    position: relative;
    gap: 2rem;
}

#dropDown ul a{
    color: white;
    font-size: 4rem;
}

.toggleBtn {
    width: 1.5rem;
    padding-top: 3px;
}

.login {
    display: flex;
    position: absolute;
    gap: 2rem;
    right: 2%;
    align-items: center;
}

.login li a div {
    width: 50px;
    height: 50px;
    border-radius: 5rem;
    border: rgb(3, 90, 204) solid 2px;
    text-align: center;
    overflow: hidden;
}

.login li a div:hover {
    transform: scale(105%);
}

.login li a div img{
    width: 100%;
}

.toggleBtn {
    display: none;
}

.toggleBtn a img:hover {
    cursor: pointer;
}

#dropDownContainer {
    padding-top: 0.5rem;
    /*padding-left: 2rem;*/
    display: none;      
}

#dropDown {
    z-index: 1;
    position: fixed;
    display: none;
    padding-top: 10px;
    background-color: rgb(0, 83, 190);
    width: 0vw;
    height: 100vh;
    text-align: center;
    white-space: nowrap;
}

#dropDown li {
    padding-bottom: 10px;
}

.reg {
    max-width: 40vw;
    max-height: 90vh;
    width: fit-content;
    height: fit-content;
    align-items: center;
    justify-content: center;
    border-radius: 1rem;
    padding: 15px;
    background-color: rgb(0, 83, 190);
    color: white;
    margin-left: 30vw;
    transform: translateY(12vh);
}

.reg form {
    position: relative;
    margin-top: 10px;
}

.log {
    max-width: 40vw;
    max-height: 90vh;
    width: fit-content;
    height: fit-content;
    align-items: center;
    justify-content: center;
    border-radius: 1rem;
    padding: 15px;
    background-color: rgb(0, 83, 190);
    color: white;
    margin-left: 30vw;
    transform: translateY(20vh);
}

.log form {
    position: relative;
    margin-top: 10px;
}

form .inputBox input {
    position: relative;
    height: 6vh;
    width: 100%;
    border-radius: 1rem;
    border: none;
    color: rgb(0, 83, 190);
    font-size: 2vw;
    margin-bottom: 10px;
    outline: none;
    padding-left: 0.5vw;
}

form .inputBox label {
    font-size: 1.5vw;
}

input[type="button"] {
    background-color: white;
    color: rgb(0, 83, 190);
    border: none;
    border-radius: 1rem;
    width: 100%;
    font-size: 3vw;
    margin: 2vh 0 1.5vh 0;
}

input[type="submit"] {
    background-color: white;
    color: rgb(0, 83, 190);
    border: none;
    border-radius: 1rem;
    width: 100%;
    font-size: 3vw;
    margin: 2vh 0 1.5vh 0;
}

input[type="submit"]:hover {
    background-color: rgb(0, 83, 190);
    color: rgb(255, 255, 255);
    outline: 4px solid white;
    cursor: pointer;
}

input[type="button"]:hover {
    background-color: rgb(0, 83, 190);
    color: rgb(255, 255, 255);
    outline: 4px solid white;
    cursor: pointer;
}

#logLabel {
    font-size: 3vw;
    color: rgb(255, 255, 255);
    margin: 0;
}

#regLabel {
    font-size: 3vw;
    color: rgb(255, 255, 255);
    margin: 0;
}

.profileContainer {
    width: 100vw;
    height: 84vh;
    display: flex;
    flex-wrap: wrap;
}

.profileSubContainer {
    display: flex;
    flex-wrap: wrap;
}

.profileContainer form {
    display: flex;
}

.profile {
    width: 31.5vw;
    height: 78vh;
    border-radius: 1.5rem;
    transform: translateY(3vh);
    margin-left: 2vw;
    background-color: rgb(0, 83, 190);
    /*display: flex;*/
}

#editBtn {
    width: 46%;
    position: absolute;
    bottom: 0;
    margin-left: 2.5%;
    height: 5vh;
    font-size: 2vw;
}

#logout {
    width: 46%;
    position: absolute;
    bottom: 0;
    right: 0;
    margin-right: 2.5%;
    height: 5vh;
    font-size: 2vw;
}

.pfpParent {
    display: grid;
    grid-template-columns: 1fr;
}

.pfpParent div {
    grid-row-start: 1;
    grid-column: 1;
}

.pfpOverlay {
    margin: auto;
    margin-bottom: 20px;
    background-image: url("img/editPfp1.png");
    background-position: center;
    border-radius: 50%;
    overflow: hidden;
    width: 20vh;
    height: 20vh; 
    background-size: cover;  
    background-color: white;
    opacity: 0;   
    z-index: 1; 
    visibility: hidden;
}

.pfpOverlay:hover {
    opacity: 0.5;
    cursor: pointer;
    transition: 0.5s;
}

.pfpOverlay input {
    font-size: 1000%;
    opacity: 0;
}

.pfp {
    margin: auto;
    margin-top: 15px;
    margin-bottom: 20px;
    background-image: url("img/defPfp.png");
    background-position: center;
    border-radius: 50%;
    overflow: hidden;
    width: 20vh;
    height: 20vh; 
    background-size: cover;  
    background-color: white; 
}

.profileInfo {
    height: 48vh;
}

.profileInfo h2 {
    font-size: 1.5vw;
    margin: 0.5rem 0rem 0.5rem 1rem;
}

.profileInputs {
    position: relative;
    width: 35rem;
}

.profileInputs input{
    width: 29.8vw;
    height: 5.5vh;
    border-radius: 1rem;
    border: none;
    color: rgb(0, 83, 190);
    font-size: 1.5vw;
    padding-left: 0.5rem;
    display: none;
}

.profileInputs form {
    display: none;
    visibility: hidden;
    opacity: 0;
    margin-right: 1rem;
}

.profileInputs p {
    font-size: 2.5vw;
    margin-left: 1rem;
}

.profileDesc {
    width: 62.5vw;
    height: 78vh;
    border-radius: 1.5rem;
    transform: translateY(3vh);
    margin-left: 2vw;
    background-color: rgb(0, 83, 190);
    margin-right: 2vw;
}

.profileDesc p {
    padding: 1rem 1.5rem 1rem 1.5rem;
    font-size: 2vw;
}

#changePasswords {
    visibility: hidden;
    opacity: 0;
}

.buttonContainer {
    display: flex;
}

#gameInfo {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-template-rows: 5fr 1fr;
    gap: 1rem;
    background-color: rgb(0, 83, 190);
    border-radius: 2rem;
    margin: 1rem 2rem 1rem 2rem;
    height: 80vh;
}

#gamePic {
    /*
    width: 40vw;
    height: 55vh;
    */
    grid-column: 1/2;
    grid-row: 1/2;
    background-image: url("img/logo.png");
    background-repeat: no-repeat;
    background-position: center;
    border: solid rgb(255, 255, 255) 5px;
    /*margin: 2rem 0 2rem 2.5rem;*/
    border-radius: 2rem;
    overflow: hidden;
    background-size: cover;
    margin-left: 1vw;
    margin-top: 2vh;
}

#gameDesc {
    /*
    margin-left: 0;
    width: 60vw;
    height: 55vh;*/
    background-color: rgb(255, 255, 255);
    border-radius: 2rem;
    /*margin: 2rem 2.5rem 2rem 0;*/
    grid-column: 2/6;
    grid-row: 1/2;
    margin-right: 1vw;
    margin-top: 2vh;
}

#gameDesc p {
    color: rgb(0, 83, 190);
    padding: 1rem 0 0 1rem;
    font-size: 1.5rem;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bolder;
}

#gameDown {
    grid-column: 1/4;
    grid-row: 3/6;
    margin: 0;
    margin-left: 1vw;
    margin-bottom: 1vh;
    width: 99.5%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    gap: 1rem;
}

#profDescEdit {
    border-radius: 1.5rem;
    width: 95%;
    height: 92.5%;
    border: none;
    margin: 2.8vh 0 0 1.5vw;
    color: rgb(0, 83, 190);
    padding: 0.5rem 1rem 50% 1rem;
    font-size: 2rem;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    resize: none;
}

#aboutMain {
    width: 50vw;
    height: fit-content;
    margin: auto;
    transform: translateY(40%);
    background-color: rgb(0, 83, 190);
    border-radius: 1.5rem;
    min-height: 150px;
}

#aboutMain p {
    padding: 1rem 1rem 1rem 1rem;
    color: white;
    text-align: center;
    font-size: 1.6vw;
}

#upForm {
    transform: translateY(7vh);
    width: 75vw;
    height: 70vh;
    background-color: rgb(0, 83, 190);
    border-radius: 1.5rem;
    margin: auto;
}

#upDiv {
    width: 100%;
    height: 85%;
    display: grid;
    grid-template-columns: 2fr 3fr;
    gap: 1rem;
}

#thumbParent {
    grid-column: 1/2;
    grid-row: 1/6;
    margin: 2vh 0 0 1vw;
    display: grid;
    grid-template-columns: 1fr;
}

#upDesc {
    border-radius: 1rem;
    resize: none;
    border: none;
    color: rgb(0, 83, 190);
    font-size: 1vw;
    padding: 1rem;
    grid-column: 2/3;
    grid-row: 1/8;
    padding: 1vh 0.5vw 1vh 0.5vw;
    margin: 2vh 1vw 0 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bolder;
}

#upFile {
    display: grid;
    grid-template-columns: 1fr;
    margin-left: 1vw;
    grid-column: 1/2;
}

#upFile div {
    grid-row-start: 1;
    grid-column: 1;
}

#rightUpChecks {
    background-color: white;
    border-radius: 1rem;
    background-image: url("/img/tag.png");
    background-position: center;
    background-size: contain;
    margin: 0 1vw 2vh 0;
    background-repeat: no-repeat;
}

#rightUpChecks:hover {
    cursor: pointer;
}

#uploadBtn {
    margin: 0;
    margin: 0 0 0 1vw;
    width: 97.25%;
    height: 12%;
}

#upName {
    margin-left: 1vw;
    border-radius: 1.5rem;
    border: none;
    color: rgb(0, 83, 190);
    padding-left: 0.5rem;
    font-size: 1.5vw;
    grid-column: 1/2;
}

#upPrice {
    margin-left: 1vw;
    border-radius: 1.5rem;
    border: none;
    color: rgb(0, 83, 190);
    padding-left: 0.5rem;
    font-size: 1.5vw;
    grid-column: 1/2;
}

#upFilePic {
    z-index: 1;
    background-color: white;
    background-image: url("/img/uploadFile2.png");
    background-position: center;
    background-size: cover;
    border-radius: 1rem;
    margin-bottom: 1vh;
    background-repeat: no-repeat;
}

#thumbOverlay {
    overflow: hidden;
    background-color: white;
    z-index: 1;
    margin: auto;
    border-radius: 1.5rem;
    background-image: url("/img/uploadFile2.png");
    background-position: center;
    background-size: contain;
    opacity: 0;
    background-repeat: no-repeat;
    grid-row-start: 1;
    grid-column: 1;
    width: 100%;
    height: 100%;
}

#thumb {
    border-radius: 1.5rem;
    background-color: white;
    background-position: center;
    background-size: cover;
    background-image: url("/img/defThumb.png");
    background-repeat: no-repeat;
    grid-row-start: 1;
    grid-column: 1;
}

#thumbOverlay:hover {
    opacity: 0.5;
    cursor: pointer;
    transition: 0.5s;
}

#thumbOverlay input::file-selector-button {
    color: white;
    background-color: white;
    border: none;
    width: 100%;
    height: 100%;
}

#upFile, #upFileInpPar {
    margin-bottom: 1vh;
} 

#upFileInp {
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 10;
    position: relative;
}

#upFileInp::file-selector-button {
    border-radius: 1.5rem;
    width: 100%;
    height: 100%;
    margin: none;
}

#thumbOverlay input::file-selector-button {
    width: 100%;
    height: 100%;
}

#thumbUpload {
    width: 100%;
    height: 100%;
    opacity: 0;
}

#upName::placeholder, #upPrice::placeholder, #upName::placeholder, #upDesc::placeholder {
    color: rgb(52, 125, 221);
}

#checksHolder {
    display: grid;
    grid-auto-flow: column;
    grid-gap: 0.5rem;
    height: 100%;
    margin: 0rem 0.5rem 0 0.5rem;
}

.rightUpChecks:hover {
    cursor: pointer;
    transform: scale(101.5%);
}

.tag {
    width: 100%;
    height: 80%;
    background-color: rgb(0, 83, 190);
    border-radius: 1rem;
    margin-top: 3.5%;
    text-align: center;
    padding-top: 4.5%;
    color: white;
    font-size: 1.5vw;
}

.emptyTag {
    width: 100%;
    height: 80%;
    background-color: rgb(255, 255, 255);
    border-radius: 1rem;
    margin-top: 3.5%;
}

#uploadParent {
    display: grid;
    grid-template-columns: 1fr;
}

#uploadParent div {
    grid-row-start: 1;
    grid-column: 1;
}

#checksOverlay {
    opacity: 0;
    visibility: hidden;
    display: none;
    z-index: 4;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 83, 190);
    margin: auto;
    /*transform: translateY(7vh);*/
    border-radius: 1.5rem;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    display: block;
}

#checksOverlay h2 {
    margin: 0.5rem 0 0 1.5rem;
}

#checksOverlay #tagsContent {
    width: 97.5%;
    height: 75%;
    /*margin: 1rem 1.5rem 1rem 1.6rem;*/
    color: white;
    font-size: 1.5vw;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 1vw;
    margin: 0 1vw 2vh 1vw;
}

.tagParent {
    /*
    width: 15%;
    height: 7.5%;
    line-height: 50%;
    display: inline;
    */
    width: 100%;
    height: 100%;
    background-color: white;
    border-radius: 1.5rem;
    display: inline;
    line-height: 200%;
    /*line-height: 750%;*/
}

.tagParent input[type="checkbox"] {
    -webkit-appearance: none;
    background-color: white;
    border: solid 3px rgb(0, 83, 190);
	padding: 1vw;
	border-radius: 0.5rem;
    vertical-align: middle;
    margin-right: 1rem;
    margin-top: 0.6rem;
    float: right;
}

.tagParent p {
    color: rgb(0, 83, 190);
    font-size: 1.5vw;
    padding-left: 1vw;
    padding-top: 1.5vh;
}

.tagParent label {
    color: rgb(0, 83, 190);
    font-size: 1vw;
    padding-left: 1vw;
    vertical-align: middle;
}

.tagParent input[type="checkbox"]:checked {
    background-image: url("img/checked.png");
    background-position: center;
    background-size: cover;
}

#checksOverlay input[type="button"] {
    width: 97.5%;
    margin: 0;
    margin-left: 1vw;
    margin-bottom: 2vh;
    /*transform: translateY(-3.5vh);*/
    position: absolute;
    bottom: 0;
}

#gameTags {
    grid-column: 1/4;
    grid-row: 2/3;
    margin-left: 1vw;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 0.5rem;
}

.tile input {
    z-index: 10;
    width: 100%;
    height: 100%;
    border: none;
    margin: 0;
    background-color: white;
}

#authorLink {
    font-size: 4rem;
}

#noGames {
    width: 100vw;
    height: 75vh;
    position: absolute;
    bottom: 0;
    text-align: center;
}

#noGames p{
    color: rgb(0, 83, 190);
    font-size: 300%;
    text-align: center;
}

#adminActions {
    margin: 0 2rem 0rem 2rem;
}

#confirm {
    position: absolute;
    top: 40%;
    left: 20%;
    z-index: 99;
    background-color: rgb(0, 83, 190);
    text-align: center;
    height: fit-content;
    width: 60vw;
    border-radius: 1.5rem;
    visibility: hidden;
    opacity: 0;
}

#confirm div {
    margin: 0 1rem 0 1rem;
}

#confirm div input:first-of-type {
    margin-bottom: 0;
}

#confirm div p {
    margin-top: 0.5rem;
}

#newDesc {
    border-radius: 2rem;
    grid-column: 2/6;
    grid-row: 1/2;
    margin-right: 1vw;
    margin-top: 2vh;
    resize: none;
    border: none;
    color: rgb(0, 83, 190);
    padding: 1rem 0 0 1rem;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bolder;
    font-size: 1.5rem;
}

#downloadBtn {
    background-color: white;
    color: rgb(0, 83, 190);
    border: none;
    border-radius: 1rem;
    width: 100%;
    height: 70%;
    margin: 2vh 0 1.5vh 0;
    text-align: center;
}

#downloadBtn p {
    color: rgb(0, 83, 190);
    height: 100%;
    font-size: 3vw;
}

#downloadBtn:hover {
    background-color: rgb(0, 83, 190);
    outline: 4px solid white;
    cursor: pointer;
}

#downloadBtn p:hover {
    color: rgb(255, 255, 255);
}

#messageBox {
    position: absolute;
    width: 75vw;
    height: fit-content;
    background-color: rgb(0, 83, 190);
    color: white;
    border-radius: 1rem;
    border: 4px solid white;
    z-index: 99;
    text-align: center;
    top: 35%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

#messageBox p {
    margin: 1rem 1rem 1rem 1rem;
    font-size: 3vw;
}

#messageBoxBtn {
    width: 97%;
    margin: 0 0 0 1rem;
    background-color: white;
    border-radius: 1rem;
    margin-left: auto;
    margin-right: auto;
}

#messageBoxBtn p {
    width: 100%;
    text-align: center;
    color: rgb(0, 83, 190);
}

#messageBoxBtn:hover {
    background-color: rgb(0, 83, 190);
    outline: 4px solid white;
    cursor: pointer;
}

#messageBoxBtn p:hover {
    color: rgb(255, 255, 255);
}

@font-face {
    font-family: 'uni_sansheavy_caps';
    src: url('https://jekob.nuclearpashtet.eu/fonts/uni_sans_heavy-webfont.woff') format('woff');
    font-weight:normal;
    font-style:normal;
}

@media only screen and (max-width: 860px) {
    .toggleBtn {
        display: inline-block;
    }

    .navbar .logo a img{
        width: 200px;
        height: 80px;
    }

    .navbar .logo a img:hover{
        padding-top: 8px;
        width: 210px;
        height: 90px;
    }

    .navbar .links, .navbar .login {
        display: none;
    }

    form .inputBox label {
        font-size: 4vw;
    }

    .reg form .inputBox input {
        font-size: 4vw;
    }

    .reg {
        max-width: 60vw;
        margin-left: 20vw;
        transform: translateY(5vh);
        margin-top: 10%;
    }

    #regLabel {
        font-size: 5.5vw;
    }

    input[type="submit"] {
        font-size: 5vw;
        height: 8vh;
    }

    .log {
        max-width: 100vw;
        width: 80vw;
        margin-left: 10vw;
    }

    .log form .inputBox input {
        font-size: 4vw;
    }

    #logLabel {
        font-size: 6vw;
        color: rgb(255, 255, 255);
    }

    h1 {
        font-size: 7.5vw;
        margin-left: 2rem;
    }

    .profile {
        width: 90vw;
        height: 80vh;
        margin-left: 5vw;
        margin-bottom: 2vh;
    }

    .pfp {
        width: 20vw;
        height: 20vw;
    }

    .profileDesc {
        width: 90.5vw;
        margin-left: 4.5vw;
    }

    .gamesContainer {
        margin-top: 80vh;
    }

    .profileInfo h2 {
        font-size: 4vw;
        margin: 0.5rem 0rem 0.5rem 1.5rem;
    }
    
    .profileInputs {
        position: relative;
        width: 35rem;
    }
    
    .profileInputs input{
        width: 85vw;
        height: 5.5vh;
        border-radius: 1rem;
        border: none;
        color: rgb(0, 83, 190);
        font-size: 3vw;
        padding-left: 0.5rem;
        display: none;
    }

    .profileInputs p {
        font-size: 6vw;
        margin-left: 1rem;
    }

    .profileContainer {
        margin-bottom: 80vh;
    }

    #profDescEdit {
        margin: 2.8vh 0 0 2vw;
    }

    #gameInfo {
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 9fr;
        gap: 1rem;
        background-color: rgb(0, 83, 190);
        border-radius: 2rem;
        margin: 1rem 2rem 1rem 2rem;
        height: 80vh;
    }
    
    #gamePic {
        grid-column: 1/4;
        grid-row: 1/2;
        background-image: url("img/logo.png");
        background-repeat: no-repeat;
        background-position: center;
        border: solid rgb(255, 255, 255) 5px;
        border-radius: 2rem;
        overflow: hidden;
        background-size: cover;
        margin-left: 2vw;
        margin-top: 2vh;
        margin-right: 2vw;
    }
    
    #gameDesc {
        background-color: rgb(255, 255, 255);
        border-radius: 2rem;
        grid-column: 1/4;
        grid-row: 2/6;
        margin-right: 2vw;
        margin-left: 2vw;
    }
    
    #gameDesc p {
        color: rgb(0, 83, 190);
        padding: 1rem 0 1rem 1rem;
        font-size: 1.5rem;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-weight: bolder;
    }
    
    #gameDown {
        grid-column: 1/4;
        grid-row: 8/9;
        margin: 0;
        margin-left: 2vw;
        margin-right: 2vw;
        margin-bottom: 1vh;
        width: 99.5%;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr;
        gap: 0.5rem;
    }

    #gameDown input {
        margin: 0;
        width: 100%;
        height: 80%;
        margin-top: 0.5rem;
        border-radius: 0.75rem;
    }

    #gameTags {
        grid-column: 1/4;
        grid-row: 6/8;
        margin-left: 2vw;
        margin-right: 2vw;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
        gap: 0.5rem;
    }

    #gameName a {
        font-size: 7.5vw;
    }

    #downloadBtn {
        background-color: white;
        color: rgb(0, 83, 190);
        border: none;
        border-radius: 0.75rem;
        width: 95%;
        height: 75%;
        margin: 1vh 0 1.5vh 0;
        text-align: center;
    }
    
    #downloadBtn p {
        color: rgb(0, 83, 190);
        height: 100%;
        font-size: 3vw;
        padding-top: 0.5rem;
    }

    .tagParent {
        width: 100%;
        height: 100%;
        background-color: white;
        border-radius: 1rem;
        display: inline;
        line-height: 200%;
    }
    
    .tagParent p {
        color: rgb(0, 83, 190);
        font-size: 2.5vw;
        padding-left: 1vw;
        padding-top: 0.75vh;
        padding-right: 1vw;
    }
}

@media only screen and (max-width: 1400px) {
    .tile {
        flex: 40%;
    }
}

@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadeOutAnimation {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

::-webkit-scrollbar {
    display: none;
}